function FileData_Pairs(x)
{
x.t("example","name");
x.t("protected","copy");
x.t("files","recommended");
x.t("rename","directories");
x.t("mechanically","protected");
x.t(".jar","used");
x.t("interface","mechanically");
x.t("copying","moving");
x.t("open","copy");
x.t("access","open");
x.t("7.3.1","module");
x.t("file","transfer");
x.t("security","issues");
x.t("jar","files");
x.t("recommended","name");
x.t("renaming","jar");
x.t("name",".jar");
x.t("name","java");
x.t("moving","renaming");
x.t("issues","7.3.1");
x.t("serial","interface");
x.t("exchange","suite");
x.t("directory","copy");
x.t("java","application");
x.t("java","applications");
x.t("rules","java");
x.t("suite","7.3.1");
x.t("suite","file");
x.t("suite","serial");
x.t("refuse","access");
x.t("opening","reading");
x.t("transfer","module");
x.t("module","exchange");
x.t("module","7.3");
x.t("protection","rules");
x.t("protection","refuse");
x.t("prevent","opening");
x.t("application","example");
x.t("copy","rename");
x.t("copy","protection");
x.t("applications","prevent");
x.t("7.3","security");
x.t("used","directory");
x.t("reading","copying");
}
